Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2013-2018, Donald Stufft and individual contributors
License: Apache-2.0

Files: PKG-INFO
Copyright: no-info-found
License: Apache-2.0

Files: debian/*
Copyright: 2015 Tristan Seligmann <mithrandi@debian.org>
License: Expat

Files: docs/vectors/*
Copyright: 2013-2018, Donald Stufft and individual contributors
License: Apache-2.0

Files: src/PyNaCl.egg-info/*
Copyright: no-info-found
License: Apache-2.0

Files: src/libsodium/*
Copyright: 2013-2017, Frank Denis <j at pureftpd dot org>
License: ISC

Files: src/libsodium/build-aux/*
Copyright: 1996-2017, Free Software Foundation, Inc.
License: GPL-2+

Files: src/libsodium/build-aux/install-sh
Copyright: 1994, X Consortium
License: Expat

Files: src/libsodium/compile
 src/libsodium/depcomp
 src/libsodium/ltmain.sh
 src/libsodium/missing
Copyright: 1996-2017, Free Software Foundation, Inc.
License: GPL-2+

Files: src/libsodium/configure
Copyright: 1992-1996, 1998-2012, Free Software Foundation, Inc.
License: FSFUL

Files: src/libsodium/install-sh
Copyright: 1994, X Consortium
License: Expat

Files: src/libsodium/m4/ax_check_compile_flag.m4
 src/libsodium/m4/ax_check_link_flag.m4
Copyright: no-info-found
License: GPL-3+

Files: src/libsodium/m4/ax_check_define.m4
Copyright: 2008, Guido U. Draheim <guidod@gmx.de>
License: GPL-3+

Files: src/libsodium/m4/ax_pthread.m4
Copyright: no-info-found
License: GPL

Files: src/libsodium/m4/ax_tls.m4
Copyright: no-info-found
License: GPL-3+

Files: src/libsodium/m4/libtool.m4
Copyright: 1996-2001, 2003-2015, Free Software Foundation, Inc.
License: GPL

Files: src/libsodium/src/libsodium/crypto_generichash/*
Copyright: no-info-found
License: Apache-2.0

Files: src/libsodium/src/libsodium/crypto_hash/*
Copyright: 2005, 2007, 2009, Colin Percival
License: BSD-2-clause

Files: src/libsodium/src/libsodium/crypto_pwhash/*
Copyright: no-info-found
License: CC0-1.0

Files: src/libsodium/src/libsodium/crypto_pwhash/argon2/argon2-encoding.c
Copyright: 2015, Thomas Pornin
License: CC0-1.0

Files: src/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/*
Copyright: no-info-found
License: BSD-2-clause

Files: src/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/crypto_scrypt-common.c
 src/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/scrypt_platform.c
Copyright: 2013, Alexander Peslyak
License: BSD~unspecified

Files: src/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/pbkdf2-sha256.c
 src/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/pbkdf2-sha256.h
Copyright: 2005, 2007, 2009, Colin Percival
License: BSD-2-clause

Files: docs/*
Copyright: 2013-2017 Donald Stufft and individual contributors
License: Apache

Files: src/libsodium/Makefile.in src/libsodium/aclocal.m4 src/libsodium/Makefile.in src/libsodium/aclocal.m4 src/libsodium/builds/* src/libsodium/builds/Makefile.in src/libsodium/contrib/* src/libsodium/dist-build/* src/libsodium/m4/* src/libsodium/m4/ld-output-def.m4 src/libsodium/m4/ltversion.m4 src/libsodium/m4/ld-output-def.m4 src/libsodium/m4/ltversion.m4 src/libsodium/msvc-scripts/* src/libsodium/src/* src/libsodium/test/*
Copyright: 2013 Frank Denis <j at pureftpd dot org>
License: ISC
